Create applicant

Table of contents

Overview

Use this method to create a new applicant profile of either of the following types:

  • individual — if the applicant is a physical person.
  • company — if the applicant is a legal entity.
📘

Note

  • The maximum number of applicant profiles that you can create in Sandbox mode is limited to 500 per 24 hours.
  • For tin and taxId fields, the required format depends on the country. For example:
    • USA: ###-##-####, for example, 123-45-6789
    • Colombia: #.###.###.###, for example, 1.123.456.789
    • Malaysia: ######-##-####, for example, 010101-11-1234
    • Hong Kong: [A-Z]{1,2}[0-9]{6}[0-9A], for example, AZ123456A
    • Japan: 11-12 digits, for example, 123456789012
    • Chile: ########-[0-9A-Za-z], for example, 12345678-9
    • Kazakhstan: 12 digits, for example, 123456789012

In the constructor above, you can see the parameters that can be provided when creating an individual applicant. Find out the specifics of creating a company applicant in the section below.

When creating a new applicant profile, you do not always have to send us pre-filled applicant data, such as the applicant name, date of birth, address, and so on. You only need to send images and get the recognized document data using this method. It is the best way to increase your conversion because rejects of mismatches in names and typos will be excluded.

Each applicant may have several ID documents (as well as additional photos of different documents) attached, such as, for example, an ID card or a passport.

See Applicant life-cycle to view the way an applicant profile goes through from creation to verification.

👍

Tip

  • If you have requirements to perform data cross-validation and have no possibility to do it on your side, use the fixedInfo object to fill data like names, date of birth, and address.
  • When using the fixedInfo object, mind that a verification level specified for a particular applicant should include the Applicant data step.
  • Make sure to save the applicant ID. You may need it for future requests.

Specifics of creating company applicants

When creating a company applicant, make sure to provide a fixedInfo.companyInfo object within the request. The fixedInfo.companyInfo object attributes are required to validate the company data during verification. It should cover all steps enabled in the level. This information should be provided before requesting a check.

The info.companyInfo object in the response is used to gather and generate the Extracted Company Data output which is based on the data from documents and Company checks. It's not provided at the moment of applicant creation, unless you have already collected some verified data.

📘

Note

For KYB 2.0, embed companyInfo inside the fixedInfo object. See the request examples below.

Request examples

curl -X POST \
  'https://api.sumsub.com/resources/applicants?levelName=basic-kyc-level' \
  -H 'Content-Type: application/json' \
  -d '{
          "externalUserId": "someUniqueUserId",
          "email": "[email protected]",
          "phone": "+449112081223",
          "fixedInfo": {
              "country": "GBR",
              "placeOfBirth": "London"
          }
      }'
curl -X POST \
  'https://api.sumsub.com/resources/applicants?levelName=kyb-level' \
  -H 'Content-Type: application/json' \
  -d '{
        "externalUserId": "someClientUserIdCompany",
        "fixedInfo": {
            "companyInfo": {
                "companyName": "COMPANY NAME LTD",
                "registrationNumber": "09688671",
                "country": "GBR",
                "incorporatedOn": "2015-01-01",
                "type": "Private Company Limited by Shares",
                "email": "[email protected]",
                "phone": "+12366020172",
                "website": "example.com"
            }
        },
        "type": "company"
      }'

Response explained

The response is a JSON object representing the applicant profile that you created (or that Sumsub created for you, for example via the WebSDK), enriched with structured data.

The presence of certain fields depends on the documents and data submitted for verification, applicable verification rules, and the permissions assigned to the app token at creation time.

Below, you can see the response structure, possible content with descriptions, and examples of response:

info attributes

📘

Note

In the response to this API call, the info object is returned empty. You can retrieve this data using this method once the applicant profile contains information recognized from documents. See possible info content on this page.

fixedInfo attributes

The following table explains the fixedInfo object attributes — general applicant information that is submitted by the applicant via the Web or Mobile SDK or by you via this API method. Sumsub should not change this information but use it to cross-validate with the data recognized from the applicant documents (info).

FieldTypeDescription
companyInfoObjectThe object contains general information about the company, such as the company name, location and country of registration, legal entity type, contacts and other details.
firstNameStringApplicant first name in the original language. There is no length limit for this field.
firstNameEnStringAutomatic transliteration of the applicant first name into Latin characters. There is no length limit for this field.
middleNameStringApplicant middle name in the original language. There is no length limit for this field.
middleNameEnStringAutomatic transliteration of the applicant middle name into Latin characters. There is no length limit for this field.
lastNameStringApplicant last name in the original language. There is no length limit for this field.
lastNameEnStringAutomatic transliteration of the applicant last name into Latin characters. There is no length limit for this field.
aliasNameStringAlternative first/last name.
legalNameString

Legal name of the company the applicant is related to (UBO or shareholder). You can keep this information and use it for your personal navigation.

Note that the legalName field is not checked and you might need it just in case.

There is no length limit for this field.

genderStringGender of the applicant (M, F, or X). This field is omitted if gender is not specified in the applicant profile.
dobDateApplicant date of birth (ISO 8601 format yyyy-MM-dd, for example, 2001-09-25).
placeOfBirthStringApplicant place of birth. This can be a city, a town or another settlement type. There is no length limit for this field.
placeOfBirthEnStringAutomatic transliteration of the applicant place of birth. There is no length limit for this field.
countryOfBirthStringApplicant country of birth. Presented as an ISO 3166-1 alpha-3 country code (for example, DEU, GBR, ARG).
stateOfBirthStringState, region, district, county or another territorial entity of birth inside a country, if applicable.
countryStringApplicant country of birth. Presented as an ISO 3166-1 alpha-3 country code (for example, DEU, GBR, ARG).
nationalityStringApplicant country of origin. Presented as an ISO 3166-1 alpha-3 country code (for example, DEU, GBR, ARG).
addressesArray of objectsIncludes data objects containing the applicant address details provided by the applicant.
tinStringTaxpayer identification number that is unique to each taxpayer.
taxResidenceCountryStringCountry where the applicant pays taxes. Presented as an ISO 3166-1 alpha-3 code (for example, DEU, GBR, ARG).

companyInfo attributes

The following table explains the companyInfo object attributes representing the company applicant data.

⚠️ This object is only available for company applicants.

FieldTypeDescription
companyNameStringThe name of the company. There is no length limit for this field.
registrationNumberStringUnique number that is assigned to the company when it was registered as a legal entity.
countryStringISO 3166-1 alpha-3 code of the country where the company is legally registered (for example, DEU, GBR).
alternativeNamesArray of stringsList of alternative names of the company: a brand name, business trademark, name in a local language, and so on. For example, "Megacorp" instead of "The Megacorp ABC Inc."
legalAddressStringAddress a legal entity uses to register with a legal authority.
incorporatedOnDateDate of company incorporation (ISO 8601 format yyyy-MM-dd, for example, 2001-09-25).
applicantPositionStringApplicant position in regards to the company.
typeStringType of legal entity. For example, private company limited by shares, public limited company, state-owned enterprise, and so on.
emailStringCompany email address (RFC 5321/5322 format).
phoneStringCompany phone number (ITU-T E.164 format).
taxIdString

Taxpayer registration number/Code of taxpayer registration.

⚠️This field has a country-specific format.

leiCodeStringLegal Entity Identifier (LEI) code. Refers to the public identifier from the financial entities registry.
registrationLocationStringCity, town, or another location where the company was registered.
websiteStringWebsite URL of the company.
postalAddressStringCompany postal address.
addressObjectRepresents the company address.
controlSchemeStringDescription of the control scheme of the company ownership or group of entities.
skippedTypesArray of strings

Includes the required values (shareholder, ubo, representative, director) to verify a company applicant without the corresponding entities specified in the company profile.

⚠️ Applicable to the fixedInfo object only.

noDocsBooleanIndicates whether company documents must be uploaded to proceed verification.
  • true — uploading company documents is optional.
  • false (default) — at least one document must be uploaded.
beneficiariesArray of objectsContains applicantIds of beneficiaries and additional information such as position and type.

beneficiaries element fields

The following table describes the beneficiaries array of objects containing applicantIds of beneficiaries and additional information such as their position and type within the company.

⚠️ The beneficiaries array is only available for company applicants.

FieldTypeDescription
idString

Beneficiary identifier that is autogenerated for all KYB 2.0 beneficiaries when they are added to the company structure.

⚠️ Beneficiary identifier is not the equivalent of applicantId.

applicantObjectApplicant profile data.
applicantIdStringApplicant identifier of the beneficiary in the Sumsub system.
beneficiaryInfoObjectStructure that contains the beneficiary contact data.
typesArray of stringsBeneficiary roles for the new data structure, when one entity may have multiple roles. Possible values:
  • ubo — ultimate beneficial owner of the company.
  • shareholder — owns shares in the company stock.
  • representative — authorized to act or speak for or in support of the company.
  • director — appointed to manage the company business and affairs.
  • companyOfficer — holds an executive position within the company (for example, CEO, CFO, COO). ⚠️ Not verifiable by Sumsub, for your internal use only.
  • investor — provides capital to the company without necessarily holding controlling shares. ⚠️ Not verifiable by Sumsub, for your internal use only.
  • secretary — responsible for administrative tasks and regulatory compliance of the company.
  • founder — established the company or contributed to its initial creation.
  • legalAdvisor — professionally provides legal counsel or representation for the company.
  • authorizedSignatory — officially authorized to sign documents and contracts on behalf of the company.
  • Trust roles that should be used exclusively for Trust flows.
    • trustee — holds assets in a trust for the benefit of beneficiaries.
    • trustBeneficiary — entitled to benefit from assets held in a trust.
    • trustSettlor — creates a trust and transfers assets into it.
    • trustProtector — appointed to oversee the administration of a trust to safeguard the interests of beneficiaries.
shareSizeDoublePercentage of ownership if the beneficiary is a shareholder of the company.

beneficiaryInfo attributes

The following table explains the beneficiaryInfo attributes representing the beneficiary contact data.

⚠️ Available for company applicants only.

FieldTypeDescription
firstNameStringFirst name of the beneficiary. There is no length limit for this field.
lastNameStringLast name of the beneficiary. There is no length limit for this field.
dobDateBeneficiary date of birth.
emailStringBeneficiary email address (RFC 5321/5322format).
taxResidenceCountryStringCountry where the beneficiary pays taxes. Presented as an alpha-3 code (for example, DEU, GBR, ARG).
shareSizeDoublePercentage of ownership if the beneficiary is a shareholder of the company.

address attributes and addresses element fields

The following table explains the address attributes and addresses element fields containing the applicant address details.

FieldTypeDescription
buildingNameStringBuilding name.
flatNumberStringFlat or apartment number.
subStreetStringAdditional information related to the street. This could be a house number or any other details.
subStreetEnStringAutomatic transliteration of the additional information related to the street into Latin characters.
streetStringStreet name.
streetEnStringAutomatic transliteration of the street name into Latin characters.
stateStringState, region, district, county or another territorial entity inside a country.
stateEnStringAutomatic transliteration of the territorial entity into Latin characters.
stateCodeStringApplicant state code based on the address. A list of state codes is based on the ISO 3166-2 format (for example, TR-34, AD-07).
buildingNumberStringBuilding number.
townStringCity, town, or another settlement.
townEnStringAutomatic transliteration of the settlement into Latin characters.
postCodeStringAddress postal code.
countryStringISO 3166-1 alpha-3 country code (for example, DEU, GBR, ARG).
formattedAddressStringAddress in a human readable format. For example, Design Offices, Philipsbornstraße 2, 30165 Hannover, Germany.
sourceStringAddress data source. This information can be obtained from Applicant data, Proof of Address, and Geo as PoA.

agreement attributes

🚧

Attention

A new data format for the agreement object has been introduced (see the following response examples for details). The old format will be deprecated and no longer be supported starting June 10, 2025.

Update your integration accordingly to ensure continued compatibility.

The following table explains the details of the applicant consent to the submitting and processing of personal data. Mind that the new agreement object includes an items array, where each object represents an individual consent event and may contain multiple agreements.

Objects in the items array are sorted chronologically, from oldest to newest.

Since an applicant can accept the same agreement multiple times, such instances are grouped within the same item.

Grouping logic:

  • If you send different sets of agreements in separate requests, each set will be returned as a separate item in the response.
  • If you send the same set of agreements more than once, a new item will not be created. Instead, the response will include the original item with the earliest acceptedAt timestamp.
FieldTypeDescription
idStringConsent identifier.
createdAtDateDate and time (GMT) when consent for the submission and processing of personal data was given to the applicant.
acceptedAtDateDate and time (GMT) when the applicant confirmed their consent for the submission and processing of personal data.
sourceStringSpecifies the source from which the applicant confirmed the agreement (WebSDK, MSDK, API).
typeStringIndicates the way the agreement was obtained (for example, during onboarding, via reusable KYC, and so on).
recordIdsArray of stringsEach recordId corresponds to an individual accepted agreement text.

customFields element fields

The following table explains the customFields element fields.

FieldTypeDescription
nameStringSystem name of the custom field.
displayNameStringName of the field as it is shown to the applicant.
requiredBooleanReturns true if the field is required for verification, false if not (still, it can be optionally filled in the SDK).

companyBeneficiaryDefinitions element fields

The following table explains the companyBeneficiaryDefinitions element fields.

FieldTypeDescription
categoryStringBeneficiary role name (ubos, shareholders, directors).
canSkipBooleanIndicates if it is skippable via SDK: true — yes, false — no.
individualObjectContains information on the associated party as an individual applicant.
companyObjectContains information on the associated party as a company applicant.

companyDocsGroupDefinitions element fields

The following table explains the companyDocsGroupDefinitions element fields.

FieldTypeDescription
labelStringLabel of the document group. Available labels: legalPresence, companyDetails, ownershipStructure, controlStructure, representativesAuthorization, other1, other2, other3.
subTypesArray of stringsList of document types included into the verification group.
requiredBooleanIndicates if this is required (true) or optional (false).

review attributes

The following table explains the review object attributes that represent the details of the current applicant verification status and check result.

FieldTypeDescription
reviewIdStringUnique identifier of the applicant profile review in the Sumsub system.
levelNameStringName of the verification level the applicant has to go through. There is no length limit for this field.
attemptIdString

Unique identifier of the current verification attempt.

Applicants may initiate several attempts to get verified if, for example, they failed once or changed/added the documents, or you could change the verification level to start another check.

attemptCntIntegerCounting number of the current verification attempt on the same verification level.
elapsedSincePendingMsLongElapsed time since the applicant verification passed to the pending status.
createDateDateDate and time (UTC) when the applicant profile was created in the Sumsub system.
reviewDateDateDate and time (UTC) when the current applicant check was completed.
reviewResultObjectContains extra details of the applicant verification result.
reviewStatusStringIndicates the applicant review status.

reviewResult attributes

The following table explains the reviewResult attributes representing the applicant verification result details.

FieldTypeDescription
reviewAnswerStringExplains the review result.
  • GREEN — the applicant is approved.
  • RED — the applicant is declined.
rejectLabelsArray of strings

Includes one or more reasons for rejection. The field is available if reviewAnswer returns RED.

For more information, see Resubmission requested and Rejected .

reviewRejectTypeStringIndicates the type of rejection.
  • FINALRejected status in case of major violations. For example, an attempt of fraud was detected during identification, the applicant is found in the list of persons under sanctions, and so on. The applicant in this status will not be able to resubmit the documents for verification.
  • RETRYResubmission requested status in case of minor violations. For example, a name or address mismatch, incorrect TIN was provided, and so on. The applicant is sent a resubmission request. Thus the applicant has a chance to upload new documents or resubmit correct data.

For more information, see Resubmission requested and Rejected .

clientCommentStringHuman-readable comment that explains the reasons for rejection in detail, and that must not be shown to the applicant.
moderationCommentStringHuman-readable comment that explains the reasons for rejection in detail, and that can be shown to the applicant.
buttonIdsArray of strings

Button identifiers that have been used for applicant rejection.

A specific buttonId is automatically assigned to each rejection type. For more information, see Resubmission requested and Rejected .

assessment attributes

The following table explains the assessment attributes.

FieldTypeDescription
totalScoreFloatFinal aggregated assessment score calculated from all scores included in the total score.
scoresArray of objectsEach object represents an individual assessment score based on a specific factor contributing to the overall evaluation.

scores element fields

The following table explains the scores element fields.

FieldTypeDescription
idStringUnique identifier of the score entry.
tagStringTag associated with the score, indicating the factor it relates to.
createdAtDateDate and time when the score was generated, in the format YYYY-MM-DD hh:mm:ss+0000 (for example, 2025-12-12 13:04:59+0000).
scoreFloatRaw score value produced by the evaluation logic.
scoreWeightFloatWeight applied to the score when calculating the total score.
includeInTotalScoreBooleanIndicates whether this score is included in the totalScore calculation (true), or not (false).
txnIdStringUnique identifier of the transaction in the Sumsub system related to this score, if applicable.
rulesArray of objectsList of rules that contributed to this score.

rules element fields

The following table explains the rules element fields.

FieldTypeDescription
idStringUnique identifier of the rule.
nameStringSystem name of the rule.
titleStringHuman-readable title of the rule.
revisionIntegerRevision number of the rule definition.
tagsArray of stringsTags associated with the rule for categorization and filtering.

notes element fields

The following table explains the data objects representing the notes added to the applicant profile by you or Sumsub operators.

FieldTypeDescription
noteStringContains the text of the note added.
moderatorNameStringIdentifier of the one who created the note in the applicant profile.
createdAtDateDate and time (GMT) when the note was created.

Response examples

If the request is successfully sent and processed, you will get a response like one of those below.

{
  "id": "5b594ade0a975a36c9349e66",
  "createdAt": "2020-06-24 05:05:14",
  "clientId": "your_cool_id",
  "inspectionId": "5b594ade0a975a36c9379e67",
  "externalUserId": "SomeExternalUserId",
  "info": {}, // Returned empty.
  "fixedInfo": {
    "firstName": "Daniel",
    "lastName": "Brooks",
    "aliasName": "Dan Brooks"
  },
  "agreement": { // Present when the SDK was initialized with Agreement screen enabled.
    "items": [
      {
        "id": "aea6411c-4a34-4d16-9e2c-62bd2c850011",
        "acceptedAt": "2024-03-25 06:56:47",
        "source": "WebSDK",
        "type": "onboarding",
        "recordIds": [
          "6401202f39c56ebefd4497b9",
          "67f0c31bf26d8087f14d133d"
        ],
      }
    ],
  },  
  "email": "[email protected]",
  "applicantPlatform": "Android",
  "requiredIdDocs": {
    "docSets": [
      {
        "idDocSetType": "IDENTITY",
        "types": [
          "PASSPORT",
          "ID_CARD"
        ]
      },
      {
        "idDocSetType": "SELFIE",
        "types": [
          "SELFIE"
        ]
      }
    ]
  },
  "review": {
    "reviewId": "QtIxN",
    "attemptId": "zlZlO",
    "attemptCnt": 0,
    "levelName": "test_level",
    "createDate": "2020-06-24 05:05:14",
    "reviewStatus": "init"
  },
  "lang": "de",
  "type": "individual"
}
{
  "id": "679762d6f1dbd5610000000f",
  "createdAt": "2025-01-27 10:41:26",
  "clientId": "cool_client_id",
  "inspectionId": "679762d6f1dbd56171000000",
  "externalUserId": "level-a543e802-b156-4375-8b68-000000000000",
  "info": {}, // Returned empty.
  "fixedInfo": { // This is what is expected to get from the applicant input.
    "companyInfo": {
      "companyName": "COMPANY LTD",
      "registrationNumber": "00000000",
      "country": "GBR",
      "legalAddress": "30 Street, London, England",
      "incorporatedOn": "2015-07-16 00:00:00",
      "applicantPosition": "-",
      "type": "limitedLiabilityCompany",
      "email": "[email protected]",
      "phone": "020-0000-0000",
      "taxId": "00000000F",
      "registrationLocation": "-",
      "website": "https://website.com/",
      "postalAddress": "30 Street, London 7DR",
      "skippedTypes": [
        "director",
        "representative"
      ],      
    }
  },
  "applicantPlatform": "Web",
  "ipCountry": "DEU",
  "authCode": "dglkbnzd;fkjnLULHLugluhlUGlyuhgvlUH;ihj;IH;ughkuhg;0MTQzNiwic3ViIjoibGV2ZWwtYTU0M2U4MDItYjE1Ni00Mzc1LThiNjgtNWJhNzhkMzBiOGU1IiwiYXVkIjoic3KDjnfzvkdfnH:H>IHJ/lihfr/xfmQ2ZjFkYmQ1NjE3MWY4YTk2NiJ9._eRh4qLCRxJA6lk6hKJrt-H67X9fmggdFEMpxaAmn_Y",
  "agreement": {
    "createdAt": "2025-01-27 10:41:29",
    "acceptedAt": "2025-01-27 10:41:29",
    "source": "WebSDK"
  },
  "requiredIdDocs": {
    "docSets": [
      {
        "idDocSetType": "COMPANY_DATA",
        "fields": [
          {
            "name": "companyName",
            "required": true
          },
          {
            "name": "country",
            "required": true
          },
          {
            "name": "registrationNumber",
            "required": false
          },
          {
            "name": "incorporatedOn",
            "required": false
          },
          {
            "name": "website",
            "required": false
          },
          {
            "name": "legalAddress",
            "required": false
          },
          {
            "name": "state",
            "required": false
          }
        ]
      },
      {
        "idDocSetType": "COMPANY_BENEFICIARIES",
        "companyBeneficiaryDefinitions": [
          {
            "category": "ubos",
            "canSkip": true,
            "individual": {
              "enabled": true,
              "levelName": "basic-kyc-level",
              "fields": [
                {
                  "name": "firstName",
                  "required": true
                },
                {
                  "name": "lastName",
                  "required": true
                },
                {
                  "name": "middleName",
                  "required": false
                },
                {
                  "name": "dob",
                  "required": false
                },
                {
                  "name": "taxResidenceCountry",
                  "required": true
                },
                {
                  "name": "shareSize",
                  "required": true
                }
              ],
              "customFields": null
            }
          },
          {
            "category": "shareholders",
            "canSkip": true,
            "individual": {
              "enabled": true,
              "levelName": "basic-kyc-level",
              "fields": [
                {
                  "name": "firstName",
                  "required": true
                },
                {
                  "name": "lastName",
                  "required": true
                },
                {
                  "name": "middleName",
                  "required": false
                },
                {
                  "name": "dob",
                  "required": false
                },
                {
                  "name": "taxResidenceCountry",
                  "required": false
                },
                {
                  "name": "shareSize",
                  "required": true
                }
              ],
              "customFields": null
            },
            "company": {
              "enabled": true,
              "levelName": "Auto KYB demo",
              "fields": [
                {
                  "name": "companyName",
                  "required": true
                },
                {
                  "name": "country",
                  "required": true
                },
                {
                  "name": "registrationNumber",
                  "required": false
                }
              ],
              "customFields": null
            }
          },
          {
            "category": "directors",
            "individual": {
              "enabled": true,
              "levelName": "basic-kyc-level",
              "fields": [
                {
                  "name": "firstName",
                  "required": true
                },
                {
                  "name": "lastName",
                  "required": true
                },
                {
                  "name": "middleName",
                  "required": false
                },
                {
                  "name": "dob",
                  "required": false
                },
                {
                  "name": "email",
                  "required": true
                },
                {
                  "name": "phone",
                  "required": false
                }
              ],
              "customFields": null
            },
            "company": {
              "enabled": false,
              "levelName": "Auto KYB demo",
              "fields": [
                {
                  "name": "companyName",
                  "required": true
                },
                {
                  "name": "country",
                  "required": true
                },
                {
                  "name": "registrationNumber",
                  "required": true
                }
              ],
              "customFields": null
            }
          }
        ]
      },
      {
        "idDocSetType": "COMPANY_DOCUMENTS",
        "companyDocsGroupDefinitions": [
          {
            "label": "legalPresence",
            "subTypes": [
              "INCORPORATION_CERT",
              "INCORPORATION_ARTICLES",
              "STATE_REGISTRY"
            ],
            "required": true
          },
          {
            "label": "companyDetails",
            "subTypes": [
              "INFORMATION_STATEMENT",
              "PROOF_OF_ADDRESS",
              "STATE_REGISTRY",
              "INCORPORATION_ARTICLES",
              "INCORPORATION_CERT",
              "INCUMBENCY_CERT",
              "GOOD_STANDING_CERT"
            ],
            "required": true
          }
        ]
      }
    ],
    "kybSettings": {
      "shareholderThreshold": 5,
      "uboThreshold": 25
    }
  },
  "review": {
    "reviewId": "bUKIB",
    "attemptId": "OKxAF",
    "attemptCnt": 1,
    "elapsedSincePendingMs": 219,
    "levelName": "Auto KYB demo",
    "createDate": "2025-01-27 10:44:39+0000",
    "reviewDate": "2025-01-27 10:44:39+0000",
    "reviewResult": {
      "reviewAnswer": "GREEN"
    },
    "reviewStatus": "completed"
  },
  "lang": "en",
  "type": "company",
  "riskLabels": {
    "attemptId": "SLfbz",
    "createdAt": "2025-01-27 10:44:39",
    "device": [
      "vpnUsage"
    ],
    "crossCheck": [
      "manyAccountDuplicates"
    ]
  }
}

If the request fails, you will receive an HTTP response containing an error code along with a message explaining the error. For example:

{
   "code": 400,
   "correlationId": "78f4988e0d611cb0ba6fa52603f4b2b0",
   "description": “Existing level should be specified to create an applicant”
}

Applicant life-cycle

The following is a typical applicant life-cycle:

  1. When you create an applicant, they receive an init status.
  2. After uploading all required documents, the status changes to pending.
  3. You must then let us know that the applicant is ready to be reviewed.
  4. After the verification process is complete, the applicant status changes to completed.
Language
Credentials
Header
Response
Click Try It! to start a request and see the response here!